# -*- coding: utf-8 -*-
#-----------------------------------------------------------------------------
# Copyright (c) 2012, Techunits
#
# Distributed under the terms of the MIT License
#-----------------------------------------------------------------------------

from setuptools import setup, find_packages

with open('mahs/README.txt') as readme:
  long_description = readme.read()

setup(
  name='mahs',
  version='1.0.1',
  description="Python API Wrapper for MongoLantern Hosted Solution",
  long_description=long_description,
  author='Sougata Pal',
  author_email='skall.paul@techunits.com',
  url='',
  install_requires=[
  ],
  setup_requires=[],
  packages=find_packages(exclude=[]),
  include_package_data=True,
  package_data={},
  zip_safe=True,
  entry_points="""
  """,
  license="MIT License (MIT)",
  classifiers=[
    "Programming Language :: Python",
    "Programming Language :: Python :: 2.6",
    "Development Status :: 3 - Alpha",
    "Environment :: Console",
    "Intended Audience :: Developers",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
    "Topic :: Software Development :: Libraries :: Python Modules",
  ],
)
