# -*- coding: utf-8 -*-
#-----------------------------------------------------------------------------
# Copyright (c) 2012, Techunits
#
# Distributed under the terms of the MIT License
#-----------------------------------------------------------------------------

class MaHSQueryHandler():
    def __init__(self, keyword):
        self.keyword = keyword
        self.searchIndex = ''
        self.sortMode = 'CREATED'
        self.matchMode = 'BESTMATCH'
        self.limit = 25
        self.skip = 0
    
    #   set search index name
    def setSearchIndex(self, indexName):
        self.searchIndex = indexName
    
    #   set user keyword
    def setKeyword(self, keyword):
        self.keyword = keyword
    
    #   set sort mode
    def setSortMode(self, sortMode):
        self.sortMode = sortMode
             
    #   set query match mode
    def setMatchMode(self, matchMode):
        self.matchMode = matchMode
            
    #   set limit for result set
    def setLimit(self, limit):
        self.limit = limit
        
    #   set no of results to be ignored from begining
    def setSkip(self, skip):
        self.skip = skip



